%define name bvi
%define release 2mdk
%define version 1.2.0

Summary: Binary Visual Display Editor
Name: %{name}
Version: %{version}
Release: %{release}
Copyright: GPL
Group: Editors
Source: %{name}-%{version}.src.tar.bz2
URL: http://bvi.linuxave.com/
BuildRoot: %{_tmppath}/%{name}-buildroot

%description
bvi (binary visual) is a display oriented binary editor based on the
vi(1) texteditor. It uses commands similar to the commands of vi(1),
with some changes dependent on their different tasks.

%prep
rm -rf $RPM_BUILD_ROOT

%setup

%build

%configure

%make

%install
mkdir -p $RPM_BUILD_ROOT%{_bindir}
mkdir -p $RPM_BUILD_ROOT%{_mandir}/man1
%makeinstall

%clean
rm -rf ${RPM_BUILD_ROOT}

%files
%defattr(-,root,root)
%{_bindir}/*
%{_mandir}/man1/*
%doc README CHANGES CREDITS

%changelog
* Fri Jan 05 2001 Lenny Cartier <lenny@mandrakesoft.com> 1.2.0-2mdk
- rebuild

* Wed Oct 25 2000 Lenny Cartier <lenny@mandrakesoft.com> 1.2.0-1mdk
- new in contribs
